Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: tiff
Upstream-Contact:
 ccgn
 bvssvni <bvssvni@gmail.com>
 nwin
 TyOverby <ty@pre-alpha.com>
 HeroicKatora
 Calum
 CensoredUsername <cens.username@gmail.com>
 Robzz
 birktj
Source: https://github.com/image-rs/image-tiff

Files: *
Copyright:
 2018-2019 ccgn
 2018-2019 bvssvni <bvssvni@gmail.com>
 2018-2019 nwin
 2018-2019 TyOverby <ty@pre-alpha.com>
 2018-2019 HeroicKatora
 2018-2019 Calum
 2018-2019 CensoredUsername <cens.username@gmail.com>
 2018-2019 Robzz
 2018-2019 birktj
 2018-2019 PistonDevelopers
License: MIT

Files: debian/*
Copyright:
 2019 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2019 kpcyrd <git@rxv.cc>
License: MIT

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
